@charset "UTF-8";

/*修碧字*/
@font-face {
    font-family: Microsoft JhengHei;
    unicode-range: U+7db0, U+78A7, U+7B75; /* ASCII (碧筵綰) */
    font-style: normal;
    font-weight: normal;
    src: local(Microsoft JhengHei);
}

strong {
    font-weight: bold;
}

a:focus { 
outline: rgb(255, 130, 20) 3px dashed;
overflow: inherit;
-moz-outline: none;
-moz-border: #ff8214 3px dashed;
}

a:active{
outline: none;
}

.slick-next:focus, .slick-prev:focus {
    outline: #ff8214 3px dashed;
}

.slick-dots li button:focus {
    outline: #ff8214 3px dashed;
}
.slick-arrow:focus img{
    outline: #ff8214 3px dashed;
    overflow: inherit;
}

.rightBox .slickBox .bd li a:focus {
    border: #ff8214 3px dashed;
}


input:focus { 
    outline: #ff8214 3px dashed;
    overflow: inherit;
    -moz-outline: none;
    -moz-border: #ff8214 3px dashed;
}

textarea:focus { 
    outline: #ff8214 3px dashed;
    overflow: inherit;
    -moz-outline: none;
    -moz-border: #ff8214 3px dashed;
    
}



/*除無障礙用的*/

.firstGoTo {
    position: absolute;
    opacity: 0;
}

.firstGoTo:focus {
    display: inline-block;
    opacity: 1;
    z-index: 100000;
    background: #fff;
    top: 10px;
    left: 10px;
    padding: 10px;
}


.lg-actions .lg-next  , .lg-actions .lg-prev{
    display: none;
}


.noscriptShow{
    font-size: 1.2rem;
    line-height: 1.7rem;
    padding: 10px;
}

.noscriptShow a{
    color: #cc3321;
}


li.otherLink.menu-four-button>a span {
    font-size: 0.8rem;
}

/*在firefox用的*/
@-moz-document url-prefix() {
    a:focus { 
    overflow: hidden;
    }

    input:focus { 
    overflow: hidden;
    }

}


body{
    overflow-x: hidden;
    font-family: '微軟正黑體';
}


body .mm-listview .mm-next{
    width: 100%;
}




.menubox1 a:focus , .menubox2 a:focus , .menubox3 a:focus ,
.menubox4 a:focus , .menubox5 a:focus , .menubox6 a:focus {
    display: block;
    width: 100%;
    height: 100%;

}


.newsList>article>a:focus {
    display: block;
}

header nav>ul>li .subMenu>li>ul a:focus{

    display: inline-block;
}

.number-List li a:focus{
    padding-left: 15px;
}

.under_05 li >ul li a:focus{
    display: block;
}

.under_06 li >ul li a:focus{
    display: block;
}



.head-Information .leftBox a:focus >span{
    position: relative;
}

.Online-booking .guideLinkSection3 ul li a:focus{
    display: inline-block;
}
.Hot-Tag .eight-box .one-box a{
    display:table;
    width: 100%;
    height:100%;
}

.Hot-Tag .eight-box .one-box a:focus{
    display:table;
}


aside a:focus { 
    display: block;
}

svg a:focus {
  fill: pink;
  stroke: red;
  stroke-width: 1;
}

/*手機板選單的開關按鈕*/

.menuBtn {
    display: none;
    text-indent: -9999px;
}

.menulogo {
    display: none;
    font-size: 0;
}

 .phoneserch {
    display: none;

}



.orange{
    color:#cc3321 ;
}


/*通用項目*/





.wrap {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10%;
    padding-right: 10%;
}

.wrap::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.fixed {
    position: fixed;
    top: 0;
    z-index: 1000;
}

.leftBox {
    float: left;
}

.rightBox {
    float: right;
}

.title {
    text-align: center;
}

.newsList::after,
.clearfix::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearBoth {
    clear: both;
}

.tagImg figure {
    display: inline-block;
    position: relative;
}

.tagImg figure img {
    width: 100%;
    display: block;
}

/*.tagImg figure::before {
    content: '';
    width: 0;
    height: 0;
    border: 30px solid #fff;
    border-color: transparent #fff transparent transparent;
    position: absolute;
    right: 0;
}*/



.icon .shopcard{
    background: url(../../images/icon/icon_shopcard.svg) no-repeat center;
    background-size: 80%;
    display: inline-block;
    width: 40px;
    height: 40px;
}

 .icon .parking{
    background: url(../../images/icon/icon_parking-lot.svg) no-repeat center;
    background-size: 80%;
    display: inline-block;
    width: 40px;
    height: 40px;
}

 .icon .breakfast{
    background: url(../../images/icon/icon_breakfast.svg) no-repeat center;
    background-size: 80%;
    display: inline-block;
    width: 40px;
    height: 40px;
}

 .icon .spa{
    background: url(../../images/icon/icon_spa.svg) no-repeat center;
    background-size: 80%;
    display: inline-block;
    width: 40px;
    height: 40px;
}

 .icon .shopping{
    background: url(../../images/icon/icon_shopping.svg) no-repeat center;
    background-size: 80%;
    display: inline-block;
    width: 40px;
    height: 40px;
}



 .icon .good{
    font-size: 1.2rem;
    text-align: left;
    padding: 0;
    position: relative;
}

 .icon .good::before{
    content: "";    
    background: url(../../images/icon/icon_good.svg) no-repeat center;
    background-size: 60%;
    display: inline-block;
    width: 35px;
    height: 35px;
    vertical-align: text-bottom;  
}

 .icon .good2{
    background: #D43522 url(../../images/icon/icon_good_white.svg) no-repeat center;
    background-size: 60%;
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 100%;    

 }


.icon .heart{
    background: #d23422 url(../../images/icon/icon_heart.svg) no-repeat center;
    background-size: 60%;
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 100%;    

  }

.icon_addr{
    background: url(../../images/icon/icon_addr.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 5px;
  
}

.icon_phone{
    background: url(../../images/icon/icon_phone.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 5px;
}

.icon_seat{
    background: url(../../images/icon/icon_seat.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 5px;
  
}

.icon_fax{
    background: url(../../images/icon/icon_fax.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 5px;
  
}

.icon_email{
    background: url(../../images/icon/icon_email.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 5px;
  
}

.icon_otherlink{
    background: url(../../images/icon/otherlink.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 5px;
    font-size: 0;
}



/*搜尋工具*/
.searchTools {
    background-color: #fff;
    
}

.searchTools .searchSel {
    position: relative;
    clear: both;
    display: inline-block;
    margin: 10px 15px 0px 0px;
    width: 100%;
}

.searchTools input,
.searchTools select {
    width: 500px;
    height: 40px;
    padding: 5px 10px;
    font-size: 1rem;
    border: 1px solid #D1D1D1;
}


.store-serchbox .left{
    width: 17%;
}
.store-serchbox .right{
    width: 82%;
    padding:0px 0px 0px 20px;
}
.store-serchbox .left .food{
    width: 180px;
    height: 180px;
}
.store-serchbox {
    padding: 0px 0px 15px 0px;
}

.store-serchbox h2{
    font-size:2rem;
}

 .content .label .searchSel .lnk_SelectCity {
    cursor: pointer;
    display: inline-block;
    margin: 0px 1px 5px 1px;
    padding: 7px 8px;
    text-align: center;
    transition: all .3s;
    width: 118px;
}


/*一些共用圖形設定*/

.circleBtn {
    width: 110px;
    height: 110px;
    border-radius: 100%;
    display: table;
    text-align: center;
}

.circleBtn>span,
.circleBtn>i {
    display: table-cell;
    vertical-align: middle;
}

.home {
    background-color: #cc3321;
    background-image: url(../../images/icon/home.svg);
}

.mapIcon {
    display: inline-block;
    width: 70px;
    margin: 10px 25px 10px 0;
    float: left;
    background: url(../../images/icon/btn_map.svg) no-repeat top center/contain;
    padding-top: 80px;
    text-align: center;
    font-size: 1rem;
}

.toolIcon_fontReduce {
    background-color: #4e4e4e;
    background-image: url(../../images/icon/fontsize-minus.svg);
}

.toolIcon_fontAddition {
    background-color: #4e4e4e;
    background-image: url(../../images/icon/fontsize-plus.svg);
}

.toolIcon_print {
    background-color: #4e4e4e;
    background-image: url(../../images/icon/print.svg);
}

.toolIcon_mail {
    background-color: #4e4e4e;
    background-image: url(../../images/icon/mail.svg);
}

.toolIcon_share {
    background-color: #4e4e4e;
    background-image: url(../../images/icon/share.svg);
}

.shareIcon_share {
    background-image: url(../../images/icon/share-large-gray.svg);
}

.shareIcon_FB {
    background-color: #3b5998;
    background-image: url(../../images/icon/facebook.svg);
}

.shareIcon_TW {
    background-color: #00aced;
    background-image: url(../../images/icon/twitter.svg);
}

.shareIcon_PK {
    background-color: #c6602b;
    background-image: url(../../images/icon/plurk.svg);
}

.shareIcon_GL {
    background-color: #d64136;
    background-image: url(../../images/icon/google.svg);
}

.shareIcon_LN {
    background-color: #2cbf13;
    background-image: url(../../images/icon/line.svg);
}


/*最上面那一排+logo和三角形*/





.head-Information .triangle-lefttop{
    position:absolute;
    z-index: 199;    
    background: #d43522 url(../../images/top-triangle.png) ;
    width: 35%;
    height: 200%;
     -webkit-transform:rotate(55deg);
     -moz-transform:rotate(55deg);
     transform:rotate(55deg);
     left: -25.5%;
     top: -100%;
}

.head-Information .leftBox .logo {
    background: url(../../images/icon/icon_logo.svg) no-repeat;
    background-size: contain;
    display: block;
    width: 15vw;
    height:10vh;
    text-indent: -9999px;
    float: left;
    position: absolute;
    z-index: 200;
    margin: 10px;
}

.head-Information .leftBox span{
    float: left;
    position: relative;
    z-index: 200;
    width: 10vw;
    color: #fff;
    font-size: 1.3rem;
    text-align: center;
    font-weight: 600;
    top: 7vw;

}
.head-Information .leftBox a{
    position:absolute;

}


.head-Information .leftBox a:focus >span{
    position: relative;
    height: 0;
}


.head-Information .leftBox span i{
    margin-right: 10px;
}


.head-Information .rightBox {
    background: #4e4e4e ;  
    width: 100%; 
    padding: 15px;
    position: relative;
    z-index: 50;    
}

.head-Information .rightBox .controlbox{
    float: right;
    font-size: 1.2rem;
    color: #fff;
}





.head-Information .icon {
    float: left;    
    margin-right: 30px;      
}

.head-Information .icon .heart {
    background: #4e4e4e url(../../images/icon/icon_heart.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    width: 22px;
    height: 20px;
    border-radius: 0%;
    margin-left: 10px; 

}

.head-Information .icon .search {
    background:#4e4e4e url(../../images/icon/search_W.svg) no-repeat center;
    background-size: 100%;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius:0%;
    margin-left: 10px;
}


.head-Information .rightBox .search {
    float: left;
    margin-right: 20px;
    margin-top: -10px;
}

.head-Information .rightBox .search .box{

}

.head-Information .rightBox .search label{
    text-indent: -9999px;
    visibility: hidden;
    width: 0;
    position: absolute;
}

.head-Information .rightBox .search input{
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 5px;
    width: 150px;
    border: none;
    border-bottom: #fff 1px solid;
    background-color: transparent;
    color: #fff;
    font-size: 1rem;
    padding: 0 15px;
}

.head-Information .rightBox .search input::placeholder{
    color:#fff;
}


.head-Information .rightBox .search a{
    display: inline-block;
    width: 34px;
    height: 34px;
    border-radius: 100%;
    background: url(../../images/icon/btn_search.svg) no-repeat 80%;
    background-position: 80%;
    text-indent: -9999px;
    vertical-align: middle;

}



.head-Information .rightBox .controlbox .subNav{
    float: left;
    margin-left: 50px;
}

.head-Information .rightBox .controlbox .subNav ul>li{
    float: left;
    margin-right: 20px;
    border-left: 1px solid rgba(222, 222, 222, 0.5);
    padding-left: 20px;
    font-size: 1rem;
}


.head-Information .rightBox .controlbox .subNav ul>li:nth-child(1){
    float: left;
    margin-right: 20px;
    border: none;
    padding-left: 20px;
}

.head-Information .rightBox .controlbox .subNav ul>li .icon-sitemap , .head-Information .rightBox .controlbox .subNav ul>li:nth-child(2) a{
    font-size: 0;
    display: block;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(../../images/icon/icon-sitemap.svg);
}

.head-Information .rightBox .controlbox .subNav ul>li .icon-mail{
    font-size: 0;
    display: block;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(../../images/icon/icon-mail.svg);
}




.head-Information .rightBox .controlbox .language{
    float: left;
    margin-right: 30px;   
}




.head-Information .rightBox .language .lan {
    position: relative;
	font-size:1rem;
}

.head-Information .rightBox .language .lanBtn::after {
    content: '';
    background-image: url(../../images/icon/down-small.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}

.head-Information .rightBox .language .lanBtn.selt::after {
    background-image: url(../../images/icon/up-small.svg);
}

.head-Information .rightBox .language .lanBtn:hover::after {
    background-image: url(../../images/icon/down-small-yellow.svg);
}

.head-Information .rightBox .language .lanBtn.selt:hover::after {
    background-image: url(../../images/icon/up-small-yellow.svg);
}

.head-Information .rightBox .language .lanBox {
    width: 100%;
    position: absolute;
    background-color: #4e4e4e;
    display: none;
    z-index: 1010;
    border-radius: 9px;
    top: 30px;
}

.head-Information .rightBox .language .lanBox li {
    padding: 10px;
    margin: 0;
    float: none;
}

.head-Information .rightBox .language .lanBox li a {
    color: #fff;
    display: block;
}


/*Header*/

header nav>ul>li.otherLink {
    display: none;
}



header {
    width: 100%;
    position: absolute;
    z-index: 1000;
}

header .acc {
    position: absolute;
    z-index: -1;
}

header .topNav {
    padding: 15px 2% 0;
}

header .topNav::after,
header .leftBox::after,
header .rightBox::after,
header .rightBox .subNav ul::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

header .leftBox {
    float: left;
}

header .leftBox .logo {
    background: url(../../images/icon/logo.svg) no-repeat;
    background-size: contain;
    display: block;
    width: 307px;
    height: 78px;
    text-indent: -9999px;
    float: left;
}

header .leftBox .info {
    float: left;
    margin: 9px 0 0 30px;
}

header .leftBox .info .time,
header .leftBox .info .time span {
    color: #f7b52d;
}

header .leftBox .info .time p,
header .leftBox .info .weather .term p {
    padding: 0;
    margin: 0;
}

header .leftBox .info .weather .term {
    display: inline-block;
    position: relative;
    margin-right: 10px;
}

header .leftBox .info .weather .term p {
    color: #fff;
}

header .leftBox .info .weather .term .icon {
    position: absolute;
    right: 0;
    top: 0;
}

header .leftBox .info .weather .term .degree {
    background: url(../../images/weather_icon.png) no-repeat;
    background-position: 25px;
    height: 30px;
    padding-right: 30px;
    font-size: 1.3rem;
}

header .rightBox {
    float: right;
    position: relative;
}

header .rightBox .subNav {
    display: block;
    padding-right: 100px;
}

header .rightBox .subNav ul {}

header .rightBox .subNav ul li {
    float: left;
    margin: 0 10px;
}

header .rightBox .search {
    padding: 0 10px;
}

header .rightBox .search .box {
    margin-top: 10px;
}

header .rightBox .search .box input {
    vertical-align: middle;
    margin: 0 10px 0 0;
    width: 70%;
    height: 38px;
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    border: none;
    padding-left: 5px;
    font-size: 1rem;
    padding: 0 15px;
}

header .rightBox .search .link {
    overflow: hidden;
    padding-left: 70px;
    box-sizing: border-box;
    display: inline-block;
    max-width: 400px;
    max-height: 30px;
}

header .rightBox .search .link li {
    float: left;
    margin: 0 5px;
}

header .rightBox .search .link li:hover {}

header .rightBox .language {
    text-align: center;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
}

header .rightBox .language .lan {
    position: relative;
}

header .rightBox .language .lanBtn::after {
    content: '';
    background-image: url(../../images/icon/down-small.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}

header .rightBox .language .lanBtn.selt::after {
    background-image: url(../../images/icon/up-small.svg);
}

header .rightBox .language .lanBtn:hover::after {
    background-image: url(../../images/icon/down-small-yellow.svg);
}

header .rightBox .language .lanBtn.selt:hover::after {
    background-image: url(../../images/icon/up-small-yellow.svg);
}

header .rightBox .language .lanBox {
    width: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 1010;
    border-radius: 20px;
    top: 40px;
}

header .rightBox .language .lanBox li {
    padding: 10px;
    margin: 0;
    float: none;
}

header .rightBox .language .lanBox li a {
    color: #fff;
    display: block;
}

header nav {
    width: 100%;
}

header nav.fixed {
    -webkit-transition: all .8s;
    transition: all .8s;
    box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.2);
}

header nav>ul {
    padding: 0 0.4% 0 20%;
    position: relative;
}

header .fixed ul {
    padding: 0 5% 0 5%;
}

header nav>ul::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

header nav>ul>li {
    width: 14.285%;
    float: left;
}

header nav>ul>li>a {
    display: table;
    padding: 0px 0;
    width: 100%;
    text-align: center;
}




header nav>ul>li>a span {
    display: table-cell;
    vertical-align: middle;
    color: #000;
    font-size: 135%;
    text-shadow: 1px 1px 3px #000;
    font-weight: 600;
    height: 60px;
}


header nav>ul>li>a:hover{
    color: #D43522;
    background: #F1F1F1;
}



header nav>ul>li>a img{
    width: 50px;
    height: 50px;
    margin: 15px -20px 15px 15px;
    
}

header nav.fixed > ul > li > a img {
    margin: 15px -30px 15px 30px;
}


header nav>ul>li:first-child>a span {
    border-left: none;
}

header nav>ul>li .subMenu {
    width: 100%;
    min-height: 200px;
    display: none;
    position: absolute;
    z-index: 198;
    left: 0;
    padding: 15px 3% 15px 10%;
    box-sizing: border-box;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.2);
    border-top: 1px solid #c3c3c3;
}

header .fixed .subMenu{
    width: 100%;
    min-height: 200px;
    display: none;
    position: absolute;
    z-index: 198;
    left: 0;
    padding: 15px 3% 15px 3%;
    box-sizing: border-box;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.2);
     border-top: 1px solid #c3c3c3;
}


/*訊息公告*/
header nav>ul>li .subMenu>li {
    display: inline-block;
    width: 32%;
    border: none;
    vertical-align: top;
}


header nav>ul>.nav00 .subMenu>li {
    width: 24%;
    padding: 20px;
}

    header nav>ul>.nav00 .subMenu>li ul{
        display: none;
    }

/*暢遊茂林*/
header nav>ul>.nav01 .subMenu>li {
    width: 19.5%;
    padding: 20px; 
}
    header nav>ul>.nav01 .subMenu>li:nth-child(1) {
        width: 200px;
        float: left;
    }

    header nav>ul>.nav01 .subMenu>li:nth-child(1) ul{
        position: absolute;
    }

    header nav>ul>.nav01 .subMenu>li:nth-child(2) {
        margin-left: -50px;
        float: left;
        min-height: 530px;
    }

    header nav>ul>.nav01 .subMenu>li:nth-child(n+3) {
        float: left;
        width: 23%;
    }

    header nav>ul>.nav01 .subMenu>li:nth-child(7) ul li{
        display: none;
    }
    
    header nav>ul>.nav01 .subMenu>li:nth-child(8) ul li {
        display: none;
    }

/*必玩遊程*/
header nav>ul>.nav02 .subMenu>li {
    width: 25%;
    padding: 20px;  
    float: left;
    vertical-align: top;
}

    header nav>ul>.nav02 .subMenu>li:nth-child(1)>ul , header nav>ul>.nav02 .subMenu>li:nth-child(2)>ul {
        display: flex;
        flex-flow: wrap;
    }

    header nav>ul>.nav02 .subMenu>li:nth-child(1)>ul li , header nav>ul>.nav02 .subMenu>li:nth-child(2)>ul li{
        width: 50%;
        display: inline-block;
    }

    header nav>ul>.nav02 .subMenu>li:nth-child(3)>ul {
        display: none;
    }

    header nav>ul>.nav02 .subMenu>li:nth-child(n+5){
        float: right;
    }


header nav>ul>.nav03 .subMenu>li {
    width: 32%;
    padding: 20px;
}


header nav>ul>.nav04 .subMenu>li {
    width: 19.5%;
    padding: 20px;
}

    header nav>ul>.nav04 .subMenu>li ul{
        display: none;
    }

header nav>ul>.nav05 .subMenu>li {
    width: 19.5%;
    padding: 20px;
}

    header nav>ul>.nav05 .subMenu>li ul{
        display: none;
    }

header nav>ul>.nav06 .subMenu>li {
    width: 19.5%;
    padding: 20px;
}

/*20210825 救救系統 選單空部分隱藏 都是年久老舊程式的鍋 正式機跟測試機不同QQ*/
/************************************************/
header nav>ul>.nav06 .subMenu>:nth-child(1) {
    display: none;
}
/************************************************/

header nav>ul>.nav02 .subMenu>li:nth-child(5)>ul a span:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    background: url(../../images/gray-icon1.png) no-repeat left;
    background-size: 90%;
    width: 50px;
    height: 70px;
}


header nav>ul>li .subMenu>li a {
    display: table;
    width: 100%;
    padding: 10px 0;
}

/*在firefox用的*/
@-moz-document url-prefix() {
    header nav>ul>li .subMenu>li a {
        display: block;
    }

}



header nav>ul>li .subMenu li .imgbox {
padding-bottom: 50%;
}



header nav>ul>li .subMenu>li img {
    display: table;
    width: 100%;
}

header nav>ul>li .subMenu>li>a span {
    display: table-cell;
    vertical-align: middle;
    color: #d43522;
    letter-spacing: 0.05em;
    font-size: 1.3rem;
    padding: 8px 0px;
    border-bottom: 1px solid #CCC;
    font-weight: 600;
}


header nav>ul>li .subMenu>li>ul a {
    display: block;
}



header nav>ul>li .subMenu>li>a:hover span,
header nav>ul>li .subMenu>li>ul a:hover span {
    color: #333;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;

}




header nav>ul>li .subMenu>li>ul a span{
    display: table-cell;
    vertical-align: middle;
    color: #000;
    font-size: 1.1rem;
}

header nav>ul>li .subMenu>li>ul a span:hover{
    color: #cc3321;
}



header nav>ul>li .subMenu>li>ul>li>ul>li  a {
    padding: 0 10px 0 30px;
    float: left;
    width: 50%;    
}




.fixed >ul>li .subMenu>li>ul  {
    padding: 0;
}

.fixed >ul>li .subMenu>li>ul>li>ul  {
    padding: 0;
}



header nav>ul>li .subMenu>li>ul>li>ul>li a span {
    display: table-cell;
    vertical-align: middle;
    color: #999;
    font-size: 0.9rem;
    padding: 5px;
}







svg.in-magamenu{
    position: absolute;
    z-index:1;
    width:300px;
    height:500px;
}


path {
    fill: #efefef;
    stroke: #a19e9e;
    transition-duration: 200ms;
    cursor: pointer;
}

path:hover {
  fill: #7accbc;
}


.path-in{
  fill: #7accbc;
}

.mega-menu-svg-word{
    font-size: 1.1rem;
    fill: #fff;
    font-family: '微軟正黑體';
    font-weight: 500;
    }


header nav {
    background-color: #fff;
    box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.2);
    position: relative;
}

header nav>ul>li:hover,
header nav>ul>li .subMenu {
    background-color: #fff;
}




/*無障礙需要的-相簿操作模組*/
.keypress-instructions{

}

.keypress-instructions .instructions-btn{
    text-decoration: none;
    border: none;
    background-color: #cc3321;
    color: #fff;
    display:inline-block;
    margin: 10px 0;
    padding: 2px 10px;

}

.keypress-instructions .instructions-menu{
    display: none;
    list-style: none;
    background-color: #f1f1f1;
    margin-bottom: 1em;
    border-radius: 7px;
    padding: 10px 20px;
}


 .phoneserch-bar{
    display: none;
}

/*Footer*/

footer {
    background: #f1f1f1;
    position: relative;
    color: #242424;
    padding: 0% 0;
}

footer .wrap {
    overflow: hidden;
    padding: 20px 5% 30px;
}

    
footer .fa-phone{
    display: none;
}

footer .content {
    padding: 0 0%;
    box-sizing: border-box;
}

footer .content i{
    margin-left: 5px;
    color: #ff8200;
}

footer .content .left {
    width: 20%;
    float: left;  
    text-align: center;
    margin-top: 100px;
}

footer .content .left span{
    display: block;
    margin: 15px 0;
}

footer .content .center{
    width: 60%;
    float: left;
}


footer .content .right {
    width: 20%;
    float: left;   
    border-left: 1px solid #aca8a1;
    padding: 0px 30px;
}

footer .content .right  a{
    padding: 5px 0;

}

footer .content .right .visitors{
    margin-top: 20px;
}

footer .content .right .visitors span{
    color: #cc3321;
    margin: 0 4px;
}


.bottom-web{
    margin: 20px 0;
    width: 80%;
    margin-left: 10%;
}


footer .foot-mark{
    padding: 5px;
    color: #cc3321;
}

footer .foot-mark::after{
    content: '';
    background: url(../../images/icon/icon_addr.svg) no-repeat center;
    width: 16px;
    height: 16px;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
    margin-top: -5px;
}




footer .free-phone{
    font-size: 1.5rem;
    margin: 0 0 10px 0;
}


footer .copyrightLink {
    padding: 20px 0 20px 0;
}

footer .copyrightLink>a{
    display: inline-block;
}


footer .Information{
    display: flex;
    flex-flow: wrap;
}


footer .Information .one-location{
    width: 50%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-right: 15px;
}


footer .Information .one-location .title{
    text-align: left;
    font-weight: 600;
}

footer .Information p , footer .Information .one-line{
    padding: 3px 0 3px 0;
    margin: 0;
    line-height: 2.2rem;
}

footer .copyright p {
     clear:both;
    padding: 3px 0 3px 0;
    margin: 0;
}

footer .fa-phone{
    display: none;
}

footer .content .right .related-web span{
    display: block;
    margin: 10px 10px 10px 0px;
    float: left;

}

footer .leftBox .logo,
footer .leftBox .copyright {
    display: inline-block;
    vertical-align: middle;
}



footer span.foot-img.mail:before{
    content: '';
    background: url(../../images/icon/foot-mail-page.svg) no-repeat center;
    width: 16px;
    height: 16px;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
        margin-top: -5px;
}



footer span.foot-img.map:before{
    content: '';
    background: url(../../images/icon/foot-addr-page.svg) no-repeat center;
    width: 16px;
    height: 16px;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
        margin-top: -5px;
}



footer span.foot-img.phone:before{
    content: '';
    background: url(../../images/icon/foot-phone-page.svg) no-repeat center;
    width: 16px;
    height: 16px;
    background-size: 100%;
    display: inline-block;
    vertical-align: middle;
        margin-top: -5px;

    display: none;
}




/*底下展開的網站導覽MENU選單*/

.under_box {
    background: #f1f1f1;
    position: relative;
    text-align: center;
    color: #2d2d2d;
}

.under_menu {
    background: #f1f1f1;
    width: 100%;
    border-bottom: 1px solid #dedede;
}

.under_box>a {
    width: 100px;
    height: 50px;
    background-size: 75%;
    background-color: #fff;
    cursor: pointer;
    position: absolute;
    left: calc((100% - 100px)/2);
    top: calc(-60px + 56px);
    display: block;
    z-index: 100;
    background: url(../../images/under-box-btn.png) no-repeat center;
    text-indent: -9999px;
}

.under_box>a::before,
.under_box>a::after {
    content: '';
    position: absolute;
    display: block;
    background: url(../../images/under-box-btn.png)no-repeat center;
}

.under_box>a::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.under_box>a::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.under_box>a.selt::before,
.under_box>a.selt::after {
    top: 0;
}

.under_box>a.selt::before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.under_box>a.selt::after {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.under_box>.prompt {
    display: inline-block;
    padding: 60px 0 10px;
}

.under_menu ul {
    position: relative;
    overflow: hidden;
    padding: 2% 5%;
}

.under_menu ul li {
    float: left;
    width: 14.285%;
    padding: 10px 0px;
    text-align: left;
}

.under_menu ul li a {
    display: block;
    color: #4e4e4e;
    border-bottom: 1px solid #dedede;
    margin: 0 0px 5px 0px;
    padding: 0 0 15px 10%;
    font-size: 1.2rem;
    font-weight: 600;
}


.under_menu ul li>ul li {
    width: 100%;
    padding: 0;
}

.under_menu li ul li a {
    width: 100%;
    color: #4e4e4e;
    border-bottom: none;
    margin: 0;
    padding: 10px;
    font-size: 1rem;
}



#form1{
    /*background-color: #f2efe9;*/
    background-color: #f9f7f3;
}


/*BACK按鈕與TOP按鈕*/

.otherBtn {
    position: fixed;
    right: 3%;
    bottom: 10%;
    display: none;
    z-index: 1000;
}

.otherBtn .backBtn,
.otherBtn .topBtn {
    margin: 10px 10px;
    background-repeat: no-repeat;
    background-position: 49% 33%;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    width: 70px;
    height: 70px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
}

.backBtn {
    background-color: #bc2f1e;
    background-image: url(../../images/icon/icon_backBtn.svg);
    background-size: 50%;
}

.backBtn:hover {
    background-position: 50% 33%;
}

.topBtn {
    background-color: #bc2f1e;
    background-image: url(../../images/icon/icon_topBtn.svg);
    background-size: 55%;
}

.topBtn:hover {
    background-position: 50% 25%;
}

.backBtn>span,
.topBtn>span {
    color: #fff;
    font-weight: bold;
    letter-spacing: 0em;
    padding-top: 55%;
    font-size: 0.5rem;
}

/* 顯示設定*/


@page {
 margin: 1cm; /*print邊界*/
}

@media print {
    #form1 {
        background: #fff;
    }

    footer ,header , .head-Information , .middleTools {display:none;}
    .wrap{
        padding: 0;
    }

    .gridItemListBox ul li {
        width: 50%!important;
    }

    .main article{
        width: 100% !important;
        margin-top: 0;
    }

    aside , .under_box , .pageNum , .middleTools{
        display: none!important;
    }
    .thumbnialAlbum {
        display: none;
    }
    header h1{padding: 0}
    .main{padding: 0}
    .otherBtn{display:none;}



}

.head-Information .rightBox .controlbox .subNav ul>li a:hover{
    transition: all 0.3s;
    color: #D43522;
}

footer .content .right a:hover{
    transition: all 0.3s;
    color: #bc2f1e;
}


.under_menu ul li a:hover{
    transition: all 0.3s;
    color: #D43522;
}

.head-Information .leftBox span:hover {
    color: #fff9bd;
    transition: all 0.3s;
}



[type="checkbox"] {
    width: 20px;
    height: 20px;
}



/*20210803 - lbs*/

/*上方按鈕*/
.lbs-box{
    float: left;
    margin-right: 15px;
    margin-top: -18px;
}

.lbs-btn{
    font-size: 0;
    display: inline-block;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(../../images/icon/icon-lbs.svg);
}

header .lbs-btn{
    display: none;
}

@media screen and (max-width: 1024px) {
    header .lbs-btn{
        display: inline-block;
    }
    .lbs-btn {
        width: 40px;
        height: 40px;
        position: absolute;
        float: right;
        right: 65px;
        top: 10px;
    }
}

@media screen and (max-width: 480px) {
    .lbs-btn {
        width: 30px;
        height: 30px;
        right: 60px;
        top: 10px;
    }
}




.mfp-content .white-popup {
    display: block
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 40px 30px;
    width: auto;
    max-width: 70vw;
    max-height: 70vh;
    margin: 20px auto;
    border-radius: 10px;
    display: none;
}

@media screen and (max-width: 1440px) {
    .white-popup {
        padding: 30px;
    }
}

@media screen and (max-width: 480px) {
    .white-popup {
        padding: 30px 15px;
        max-width: 90vw;
        max-height: 90vh;
        height: 90vh;
    }
}

.lbs-title{
    position: relative;
    font-size: 1.6rem;
    color: #cc3321;
    font-weight: bold;
    margin-bottom: 20px;
    padding-left: 45px;
}

.lbs-title::before{
    content: "";
    background: url(../../images/icon/icon-lbstitle.svg) no-repeat top center;
    background-size: contain;
    display: inline-block;
    width: 35px;
    height: 60px;
    left: 0;
    top: -20px;
    vertical-align: middle;
    position: absolute;
    z-index: 1;
}


.lbs-items{
    height: 55vh;
}
@media screen and (max-width: 480px) {
    .lbs-items{
        height: 75vh;
    }
}



.lbs-item{
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
    clear: both;
    position: relative;
    display: flex;
}

@media screen and (max-width: 1024px) {
    .lbs-item{
        flex-flow: column;
    }
}


.lbs-item .left{
    display: inline-block;
    width: 135px;
    display: flex;
    float: left;
    align-items: center; 
    justify-content: center;

}

@media screen and (max-width: 1024px) {
    .lbs-item .left{
        display: block;
        width: 100%;
        align-items: center; 
    }
}


.lbs-item .left .title{
    font-size: 1.2rem;
    font-weight: bold;
}

.lbs-item .left .title::before{
    content: '';
    width: 50px;
    height: 50px;
    display: block;
    position: relative;
    margin: 10px auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}



@media screen and (max-width: 1024px) {
    .lbs-item .left .title{
        text-align: left;
    }
    .lbs-item .left .title::before{
        width: 40px;
        height: 40px;
        margin: 0px 5px 10px 0;
        display: inline-block;
        vertical-align: middle;
    }
}

.lbs-item.spot-swiper .title::before{
    background-image: url(../../images/icon/lbs-title1.svg);
}

.lbs-item.hotel-swiper .title::before{
    background-image: url(../../images/icon/lbs-title2.svg);
}

.lbs-item.restaurant-swiper .title::before{
    background-image: url(../../images/icon/lbs-title3.svg);
}

.lbs-item.shop-swiper .title::before{
    background-image: url(../../images/icon/lbs-title4.svg);
}

.lbs-item.icenter-swiper .title::before{
    background-image: url(../../images/icon/lbs-title5.svg);
}


.lbs-item .right{
    display: inline-block;
    width: calc(100% - 185px);
    position: relative;
    float: right;
    margin-right: 50px;
    margin-bottom: 20px;
    left: 0;
    padding-left: 30px;
}



@media screen and (max-width: 1024px) {
    .lbs-item .right{
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
    }
}



.control-btn{
    position: absolute;
    width: 100%;
    top: calc(50% - 20px);
    left: 0;
    z-index: 2;
}
.control-btn a{
    display: inline-block;
    width: 50px;
    height: 50px;
    vertical-align: middle;
    background-position: center;
    background-size: 60%;
    background-repeat: no-repeat;
    font-size: 0rem;
    text-indent: -9999px;
    border-radius: 50%;
    position: absolute;
}

.control-btn a:nth-child(1){
    position: absolute;
    left: 0;
    margin-left: -25px;
    background-image: url(../../images/icon/icon-left-red.svg);
}


.control-btn a:nth-child(2){
    position: absolute;
    right: 0;
    margin-right: -50px;
    background-image: url(../../images/icon/icon-right-red.svg);
}
@media screen and (max-width: 1024px) {
    .control-btn a:nth-child(1){
        margin-left: -25px;
    }
    
}
@media screen and (max-width: 1024px) {
    .control-btn a:nth-child(1){
        margin-left: -10px;
    }
    .control-btn a:nth-child(2){
        margin-right: -10px;
    }
}



.lbs-item .one-location{
    border: 1px solid #cdcdcd;
}



.lbs-item .one-location .location-photo{
    width: 100%;
    height: 0;
    padding-bottom: 65%;
    position: relative;
    overflow: hidden;
}

.lbs-item .one-location .location-photo img{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    -o-object-fit: cover;
    object-fit: cover;
}

.lbs-item .one-location .location-inf{
    padding: 20px;
    display: flex;
    flex-flow: column;
    min-height: 150px;
}

.location-inf span{
    padding-bottom: 10px;
    display: block;
}

.location-inf .main-title{
    font-size: 1.3rem;
    font-weight: 600;
}

.location-inf .sm-title , .location-inf .distance{
    font-size: 1rem;
    color: #7D7D7D;
}

.location-inf .distance::before {
    content: "";
    background: url(../../images/icon/icon_addr.svg) no-repeat top center;
    background-size: 80%;
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}


/*縮排樣式*/
.content .text-idtn-1 {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 1em
}

.content .text-idtn-1>li {
    padding-left: 2em;
    text-indent: -2em
}

.content .text-idtn-1>li:nth-child(n+11) {
    padding-left: 3em;
    text-indent: -3em
}

.content .text-idtn-2 {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 1em
}

.content .text-idtn-2>li {
    padding-left: 3em;
    text-indent: -3em
}

.content .text-idtn-2>li:nth-child(n+11) {
    padding-left: 5em;
    text-indent: -5em
}

.content .text-idtn-3 {
    padding-left: 35px;
    margin-bottom: 1em;
    list-style: decimal;
}
.content .text-idtn-3>li {
    text-indent: 0px
}

.content .text-idtn-3>li ol {
    list-style: none
}

.content .common-list {
    list-style: none;
    padding-left: 35px;
    margin-bottom: 1em
}

.content .common-list>li {
    position: relative
}

.content .common-list>li::before {
    content: '';
    width: 5px;
    height: 5px;
    display: block;
    border-radius: 100%;
    background-color: #bc2f1e;
    position: absolute;
    top: 15px;
    left: -20px
}


.cbkOk{
    display: block;
}

.form-group .cbkOk{
    margin-top: 20px;
}

.nojs .triangle-lefttop{
    display: none;
}

/*上稿排版規則*/

.grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 15px 0;
}

.grid  img {
    display: block;
    max-width: 100%;
    margin: 0px auto 20px;
}

.grid figcaption,.grid .figcaption {
    margin-bottom: 1em
}

.grid>li {
    width: 100%;
    padding: 0px 0.5em
}

@media screen and (max-width: 1024px) {
    .grid>li {
        max-height:initial
    }
}

.grid.grid-100>li {
    width: 100%
}

.grid.grid-50>li {
    width: 50%
}

@media screen and (max-width: 1024px) {
    .grid.grid-50>li {
        max-height:initial
    }
}

.grid.grid-33>li {
    width: 33.3%
}

.grid.grid-25>li {
    width: 25%
}

.grid.grid-left {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row
}

.grid.grid-left>li:nth-child(odd) {
    width: 40%;
    padding-left: 0px
}

.grid.grid-left>li:nth-child(even) {
    width: 60%;
    padding-right: 0px
}

@media screen and (min-width: 1025px) {
    .grid.grid-left>li img {
        height:auto
    }
}

.grid.grid-right {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}

.grid.grid-right>li:nth-child(odd) {
    width: 50%;
    padding-right: 0px
}

.grid.grid-right>li:nth-child(even) {
    width: 50%;
    padding-left: 0px
}

@media screen and (min-width: 1025px) {
    .grid.grid-right>li img {
        height:auto
    }
}

@media screen and (max-width: 900px) {
    .grid.grid-left,.grid.grid-right {
        -webkit-box-orient:horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }

    .grid.grid-left>li:nth-child(odd),.grid.grid-right>li:nth-child(odd) {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px
    }

    .grid.grid-left>li:nth-child(even),.grid.grid-right>li:nth-child(even) {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px
    }
}

@media screen and (max-width: 480px) {
    .grid>li {
        padding:0px
    }

    .grid.grid-100>li {
        width: 100%
    }

    .grid.grid-50>li {
        width: 100%
    }

    .grid.grid-33>li {
        width: 100%
    }

    .grid.grid-25>li {
        width: 100%
    }
}